# Get Pipeline Validation Result

Get Pipeline Validation Result for given UUID

Endpoint: GET /v1/orgs/{org}/projects/{project}/pipelines/validate/{uuid}
Version: 1.0
Security: x-api-key

## Path parameters:

  - `org` (string, required)
    Organization identifier

  - `project` (string, required)
    Project identifier

  - `uuid` (string, required)
    UUID

## Header parameters:

  - `Harness-Account` (string)
    Identifier field of the account the resource is scoped to.

## Response 200 fields (application/json):

  - `status` (string)
    Status of the Pipeline Validation Event

  - `policy_eval` (object)
    Result of Policy Evaluations on the Pipeline

  - `start_ts` (integer)
    Start time of the Evaluation

  - `end_ts` (integer)
    End time of the Evaluation

  - `template_validation_response` (object)
    Has Template Resolution Response.

  - `template_validation_response.valid_yaml` (boolean)

  - `template_validation_response.exception_message` (string)


